HOL88(1)

NAME
hol88 - Higher Order Logic

SYNOPSIS
hol88

DESCRIPTION
This manual page documents briefly the hol88 command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page. Instead, it has online documentation provided via the hol88-help and hol88-library-help packages, and in dvi format as provided in the hol88-doc package. The documentation can also be found at the project's website, http://www.ftp.cl.cam.ac.uk/ftp/hvg/hol88, in various forms.

AUTHOR
This manual page was written by Camm Maguire, <camm@enhanced.com>, for the Debian GNU/Linux system (but may be used by others).